Bug 145954 - [maintainer update] update mail/libetpan to 1.0
Summary: [maintainer update] update mail/libetpan to 1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-22 20:00 UTC by Pawel Pekala
Modified: 2010-05-16 10:13 UTC (History)
1 user (show)

See Also:


Attachments
libetpan-1.0.patch (8.93 KB, patch)
2010-04-22 20:00 UTC, Pawel Pekala
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pawel Pekala 2010-04-22 20:00:12 UTC

- update mail/libetpan to 1.0
- sort plist

This update makes mail/claws-mail fail to find it on the system. This is fixed
in claws-mail's CVS right now. My proposition is to commit this update
simultaneously with claws-mail version 3.7.6 update (release is planned on 
the beginning of May).
Comment 1 Martin Wilke freebsd_committer 2010-04-25 06:41:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-05-16 09:56:32 UTC
miwi        2010-05-16 08:56:24 UTC

  FreeBSD ports repository

  Modified files:
    mail/libetpan        Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0
  
  PR:             145954
  Submitted by:   "Pawel Pekala" <c0rn@o2.pl> (maintainer)
  
  Revision  Changes    Path
  1.56      +2 -2      ports/mail/libetpan/Makefile
  1.32      +3 -3      ports/mail/libetpan/distinfo
  1.24      +91 -87    ports/mail/libetpan/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2010-05-16 10:13:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!